<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.com.hzs.common.domain.mapper.TShareCodeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.third.share.TShareCode">
        <id column="PK_ID" property="pkId"/>
        <result column="BUSINESS_TYPE" property="businessType"/>
        <result column="PK_BUSINESS" property="pkBusiness"/>
        <result column="PATH" property="path"/>
        <result column="PK_OPERATOR" property="pkOperator"/>
        <result column="OPERATOR_TIME" property="operatorTime"/>
    </resultMap>

</mapper>
